Commit 27269047 authored by Daniel Scheffler's avatar Daniel Scheffler
Browse files

Capped version of pycodestyle to <2.4.0 due to bug if used together with flake8.

parent 41720be2
Pipeline #3051 failed with stages
in 8 minutes and 10 seconds
......@@ -24,7 +24,7 @@ dependencies:
- six
- spectral
- flake8
- pycodestyle
- pycodestyle<2.4.0 # fixes ImportError: module 'pycodestyle' has no attribute 'break_around_binary_operator'
- pylint
- pydocstyle
- nose
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment